/******************************************************************************
* Free quote form 
*******************************************************************************/

.blk-form-free-quote {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    gap: 20px;
    justify-content: space-between;
    max-width: 1160px;
    padding: 20px 30px;
    border-radius: 32px 32px 0 0;
    background: #019D6C;
    z-index: 3;
    width: 100%;
}

.blk-form-free-quote form {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}

.form-quote__title {
    color: #FFF;
    font-family: "Cal Sans", sans-serif;
    font-size: clamp(34px, 1rem + 1.5vw, 40px);
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    max-width: 145px;
}

.blk-form-free-quote .form-group.form-quote__legend {
    color: #FFF;
    font-family: "Cal Sans", sans-serif;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    margin-bottom: 16px;
    padding-bottom: 13px;
    border-bottom: 1px solid #FFF;
    float: left;
}

.form-quote__inputs {
    position: relative;
    display: flex;
    align-items: center;
    gap: 24px;
}

.blk-form-free-quote .list-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blk-form-free-quote .form-quote__inputs fieldset {
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.10);
    padding: 13px 20px;
    display: flex;
    flex-direction: column;
}

.blk-form-free-quote .form-group {
    position: relative;
    margin-bottom: 0;
}

.blk-form-free-quote .form-group button {
    color: #FFF;
    font-family: "Golos Text", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.75em;
    text-transform: none;
    position: relative;
    display: inline-flex;
    flex-direction: column;
    letter-spacing: normal;
    align-items: center;
    gap: 8px;
    width: auto;
    text-align: center;
    height: auto;
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-width: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    margin: 0;
    min-width: 119px;
}

.blk-form-free-quote .form-group button:before {
    display: none;
}

.blk-form-free-quote .form-group button span:first-child {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 60px;
    background: rgba(255, 255, 255, 0.16);
    z-index: 1;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.blk-form-free-quote .form-group button.active,
.blk-form-free-quote .form-group button:hover,
.blk-form-free-quote .form-group button:focus {
    outline: none;
    color: #fff;
}

.blk-form-free-quote .form-group button.active span:first-child,
.blk-form-free-quote .form-group button:hover span:first-child,
.blk-form-free-quote .form-group button:focus span:first-child {
    background-color: #fff;
}

.blk-form-free-quote .form-group button.active span:first-child svg path,
.blk-form-free-quote .form-group button:hover span:first-child svg path,
.blk-form-free-quote .form-group button:focus span:first-child svg path {
    fill: #019D6C !important;
}

.blk-form-free-quote .next-step button {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    border-radius: 40px;
    background: #FFF;
    box-shadow: none;
    padding: 12px;
}

.blk-form-free-quote .next-step button:hover {
    background-color: #3D3D3B;
}

.blk-form-free-quote .next-step button:hover svg path {
    fill: #fff !important;
}

/******************************************************************************
* Contact form
*******************************************************************************/

.contact-form {
    position: relative;
}

.contact-form .form-group {
    margin-bottom: 26px;
}

.contact-form .form-group textarea.form-control {
    height: 186px;
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: normal;
    text-transform: none;
    position: relative;
}

.contact-form .form-group.contact-form__note {
    color: #4D4D52;
    font-family: "Golos Text", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75em;
    margin-bottom: 52px;
}

.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}

.contact-form__inputs>.row {
    margin: 0 -8px;
}

.contact-form__inputs>.row>div {
    padding-left: 8px;
    padding-right: 8px;
}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
    max-width: 763px;
    padding: 40px;
    border-radius: 32px;
    background: #FFF;
}